View Issue Details

IDProjectCategoryView StatusLast Update
0004942Talermerchant frontend (blog)public2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004942: Summing up amounts should occur in backend.
DescriptionSumming up per-coin deposits obtained from /track/order now happens
in backoffice's JS. It has to be done by the merchant backend, for performance
reasons.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-03-08 16:15

manager   ~0011910

Fixed in 01bba44.

Issue History

Date Modified Username Field Change
2017-03-07 17:23 Marcello Stanisci New Issue
2017-03-07 17:23 Marcello Stanisci Assigned To => Marcello Stanisci
2017-03-07 17:23 Marcello Stanisci Status new => assigned
2017-03-08 16:15 Marcello Stanisci Status assigned => resolved
2017-03-08 16:15 Marcello Stanisci Resolution open => fixed
2017-03-08 16:15 Marcello Stanisci Note Added: 0011910
2017-04-02 00:47 Christian Grothoff Product Version => SVN HEAD
2017-04-02 00:47 Christian Grothoff Fixed in Version => 0.3
2017-04-02 00:47 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed